{
    "key": "group_5ba0c48794e83",
    "title": "Zig Zag (Portfolio Type 4)",
    "fields": [
        {
            "key": "field_54d36361b2d95",
            "label": "Layout Type",
            "name": "layout_type",
            "aria-label": "",
            "type": "select",
            "instructions": "In this portfolio type you can choose between variants of the heading information.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "default": "Default Layout",
                "centered": "Centered Content Layout"
            },
            "default_value": "default",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5747fa6857004",
            "label": "Share and Like Position",
            "name": "share_and_like_position",
            "aria-label": "",
            "type": "select",
            "instructions": "This is applied only if you have allowed item sharing and portfolio likes.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "before": "Before gallery",
                "after": "After gallery (in the end)"
            },
            "default_value": "before",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            },
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-4"
            }
        ]
    ],
    "menu_order": 8,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905165
}
